/* -- pm25 -- */
@charset "utf-8";

/* -------------------------------------------- */
/* PM2.5                                        */
/* -------------------------------------------- */
h3 span.pm25-sub-title {
  font-size: 0.750em;
  padding-right: 5px;
}

.pm25-top-tab-box {
  position: relative;
  text-align: center;
  background: #e3e3e3;
  background: -moz-linear-gradient(top, #fff 0%, #eee 95%, #cccbcb 100%);
  background: -webkit-linear-gradient(top, #fff 0%,#eee 95%,#cccbcb 100%);
  background: linear-gradient(to bottom, #fff 0%,#eee 95%,#cccbcb 100%);
  margin-bottom: 40px;
}
.pm25-top-tab-box img {
  width: 692px;
  height: 520px;
  display: block;
}

.pm25-top-tab-box map area {
  border: none;
  outline: none;
}

#pm25-slider {
  width: 586px;
  height: 64px;
  margin: 1px auto 0 auto;
  position: relative;
  background: url("/images/icon/pm25/pm25-slider.png") no-repeat top left;
}

#pm25-range-max {
  width :480px;
  position: absolute;
  top: 19px;
  left: 71px;
  display:inline-block;
}

.switch-btn a {
  position: absolute;
  top: 10px;
  width: 130px;
  height: 23px;
  color: #FFF;
  background-color: rgba(0,0,0,0.6);
  padding: 2px 6px;
  border-radius: 5px;
  font-size: 0.875em;
}
.switch-btn a:hover {
  background-color: #0061ca;
}
.switch-btn a.left {
  right: 160px;
}
.switch-btn a.right {
  right: 10px;
}

/* 各地のPM2.5分布予測 */

.pm25-thumb-list {
  margin-bottom: 10px;
}
.pm25-thumb-list li {
  margin: 0 10px 10px 0;
  text-align: center;
  float: left;
  width: 18.7%;
}
.pm25-thumb-list li.last {
  margin-right: 0;
}
.pm25-thumb-list li a {
  display: block;
  background-color: #FFF;
  border: 1px solid #EEE;
  border-radius: 4px;
  color: #0B5DAA;
}
.pm25-thumb-list li a img {
  width: 100%;
  height: auto;
  border-radius: 4px 4px 0 0;
}
.pm25-thumb-list li a p {
  padding: 5px 0;
}
.pm25-thumb-list li a p.long {
  line-height: 1.6;
  font-size: 0.687em;
  padding: 0;
}

.pm25-list-entries-box td {
  background-color: #FFF;
}
.pm25-list-entries-box td li.long {
  width: 249px;
}

.pm25-area-pref-entries-table {
  width: 100%;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
}
.pm25-area-pref-entries-table th {
  width: 115px;
  padding: 5px 8px;
  text-align: left;
  background-color: #ECECE3;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}
.pm25-area-pref-entries-table td {
  padding: 5px 8px;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}
.pm25-area-pref-entries-table td a {
  width: 100px;
  display: inline-block;
  vertical-align: middle;
}
.pm25-area-pref-entries-table td a.long {
  width: 310px;
}

.pm25-info-table th,
.pm25-info-table td {
  text-align: center;
  border-right: 1px solid #CCC;
}

/* 主な地点 */
.pickup-entries {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-collapse: separate;
  border-spacing: 10px 0;
}
.pickup-entries li {
  display: table-cell;
}
.pickup-entries li a {
  display: block;
  text-align: center;
  border: 1px solid #CCC;
  border-radius: 4px;
}
.pickup-entries li p.title {
  padding: 5px 0;
}
.pickup-entries li .img-box span {
  display: block;
  font-size: 0.875em;
  color: #999;
}

/*** 主な地点の測定値（速報）の最大値 ***/
.pm25-live-pickup-entries-wrap li {
  border-bottom: 1px solid #CCC;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAeCAMAAAASJ24jAAAAP1BMVEUAAABVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVXjUFXsAAAAFHRSTlMA6pks8NvTyr2whWlBJBUPpntaT7B8X0MAAAB2SURBVBjTZdFXDoAgEARQlWYFy97/rJohcSCzny8L2waXbBraSGZ2tmBfdDkRchF2Q2yUu8pD2arslBXgHWWCjAdlgYRMmSGx/FAiZGZKDpCFcoyQleI8SgnoE/1Uy2pjbF2G0/F1QbpCXXLoz6CH0lO65Ltjv5mmDYwCiWm/AAAAAElFTkSuQmCC");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 7px 13px;
  width: 100%;
}
.pm25-live-pickup-entries-wrap li a {
  display: flex;
  padding: 10px 10px 10px 0;
  align-items: center;
  color: #0B5DAA;
}
.pm25-live-pickup-entries-wrap li a:hover {
  color: #F89E1C;
}
.pm25-live-pickup-entries-wrap li p.name {
  flex-basis: 40%;
  padding: 0 5px;
}
.pm25-live-pickup-entries-wrap li p.max-value,
.pm25-live-pickup-entries-wrap li p.no-max-value {
  flex-basis: 10%;
  text-align: right;
  padding-right: 5px;
  color: #1d53a4;
}
.pm25-live-pickup-entries-wrap li p.bar-graph,
.pm25-live-pickup-entries-wrap li p.no-bar-graph {
  flex-basis: 50%;
  overflow: hidden;
}
.pm25-live-pickup-entries-wrap li p.bar-graph span {
  display: inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  height: 12px;
  background: #4F77B8;
}
.pm25-live-pickup-entries-wrap li p.color-red {
  color: #E94644;
}
.pm25-live-pickup-entries-wrap li p.color-red span {
  background: #FD8787;
}

.pm25-live-pickup-entries-pref {
  margin-bottom: 20px;
}
.pm25-live-pickup-entries-pref li {
  display: flex;
  background-image: none;
  padding: 10px 0;
  align-items: center;
}

.no-pm25-live-pickup-entries {
  text-align: center;
  padding: 10px;
  border: 1px solid #CCC;
  margin: 0 10px 10px 10px;
}

/* PM2.5測定値の凡例 */
.pm25-index-image-box {
  display: table;
  margin: 20px 0 0 10px;
  font-size: 0.750em;
  padding: 10px 20px 0px;
  border-radius: 6px;
  width: 632px;
  table-layout: fixed;
  background-color: #edf6ff;
}
.pm25-index-image-box dt {
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
}
.pm25-index-image-box dd {
  display: table-cell;
  padding: 0 10px;
  text-align: center;
}
.pm25-index-image-box dd img {
  padding: 2px;
  background-color: #FFF;
  border-radius: 4px;
}
.pm25-index-image-box dd span {
  display: block;
  color: #999;
}


/* PM2.5ご利用上の注意 */
.pm25-help-expectation, .pm25-live-help {
  border: 1px solid #CCC;
  padding: 10px;
}
.pm25-help-expectation {
  margin-bottom: 10px;
}
.pm25-help-expectation ul {
  margin: 10px;
}
.pm25-live-help ul {
  margin-left: 25px;
  list-style: disc outside;
}

/* PM2.5分布予測（1時細分区ページ） */
.pm25-city-table th,
.pm25-city-table td {
  text-align: center;
}
.pm25-city-table th {
  border-right: 1px solid #CCC;
  font-weight: bold;
}
.pm25-city-table tr.head td {
  font-weight: bold;
}

#help-forecast-point-text-1,
#help-forecast-point-text-2 {
  width: 300px;
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #888;
  position: absolute;
  left: 75px;
  z-index: 1000;
  font-weight: normal;
  font-size: 85%;
  text-align: left;
  display: none;
}

/* PM2.5測定値ページ */
.pm25-live-comment {
  font-size: 0.875em;
  margin-bottom: 10px;
  line-height: 1.6;
}
.pm25-live-index-comment {
  background-color: #edf6ff;
  padding: 10px 20px;
  margin-bottom: 10px;
  font-size: 0.750em;
  line-height: 1.6;
}

.pm25-live-table {
  width: 100%;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  font-size: 0.875em;
  margin-bottom: 30px;
}
.pm25-live-table a {
  color: #0B5DAA;
}
.pm25-live-table th {
  padding: 5px;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  text-align: center;
  font-weight: bold;
  background-color: #F4F4EE;
}
.pm25-live-table th span.unit {
  font-size: 0.625em;
  padding-left: 5px;
}
.pm25-live-table td {
  padding: 5px;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  vertical-align: middle;
}
.pm25-live-table td.name {
  width: auto;
}
.pm25-live-table td.value {
  width: 10%;
  text-align: right;
  border-right: 0;
  color: #1d53a4;
}
.pm25-live-table td.bar-graph {
  width: 20%;
  overflow: hidden;
}
.pm25-live-table td.ave {
  width: 20%;
  text-align: center;
}
.pm25-live-table td.rank {
  width: 20%;
  text-align: center;
}
.pm25-live-table td.bar-graph span {
  display: inline-block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 12px;
  background: #4F77B8;
}
.pm25-live-table td.color-red {
  color: #E94644;
}
.pm25-live-table td.bar-graph.color-red span {
  background: #FD8787;
}
.pm25-live-table td.no-value {
  border-right: 0;
  text-align: right;
}

.help-pm25-point p {
  margin-bottom: 5px;
}
.help-pm25-point p:last-child {
  margin-bottom: 0px;
}

.pm25-live-point-rank-1 {
  color:#e2e2e2;
}
.pm25-live-point-rank-2 {
  color:#FFBE00;
}
.pm25-live-point-rank-3 {
  color:#FF6D00;
}

.help-pm25-point {
  width: 200px;
  padding: 5px;
  background-color: #FFFFFF;
  border: 1px solid #888888;
  position: absolute;
  left: 105px;
  z-index: 1000;
  font-weight: normal;
  font-size: 0.875em;
  text-align: left;
  display: none;
}

.pm25-live-pickup-notice {
  font-size: 0.750em;
  line-height: 1.4;
  margin-top: 5px;
  text-align: right;
}


/* 右カラム */
.common-sub-column-attention li {
  border-bottom: 0;
}
.common-sub-column-attention li a {
  padding-bottom: 0;
}
.common-sub-column-attention .img-box {
  width: 50px;
  height: 50px;
}
